%%%---------------------------------------
%%% module      : data_phantom_task_type
%%% description : 幻魔宝典配置
%%%
%%%---------------------------------------
-module(data_phantom_task_type).
-compile(export_all).
-include("phantom.hrl").



get_task_info(_) ->
    [].

get_task_id(_Tasktype) ->
    [].

get_rewards(_,_) ->
    [].

get_lv_exp(_Passlv) ->
    [].

get_sub_type_lv(_Subtype) ->
    [].

